/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.

 
    Created on : 28.7.2015, 18:19:04
    Author     : Vladino*/


@media (min-width: 1559px ) {    
    
}

@media (min-width: 1900px ) {
        
}

@media (max-width: 1200px) {     
    
    #about-us .header {
        height: auto;
    }
    
    #about-us .header .absolute-center {
        width: auto;
        height: auto;
        position: relative;
        padding: 40px 0px;
    }
    
}

@media (max-width: 1150px) {     
    
    #menu .main > nav {
        display: none;
    }
    
    #menu .main .navbar-toggle {
        display: block;
    }
    
    #menu .lang {
        text-align: center;
    }
    
    #menu .nav-mobile {
        display: block;
    }
    
    #menu #mob-nav ul {
        margin: 0px;
    }
    
    #menu #mob-nav li {
        float: left;
        width: 33.3%;
    }
    
    #menu #mob-nav li a {
        color: #FFF;
    }
    
    #menu #mob-nav li a:hover {
        color: #0b4ea2;
    }
    
}


@media (max-width: 1000px) {     
    
    #homestudy .homestudy {
        margin-bottom: 20px;
    }
    
    #footer .col-md-3:nth-child(3) {
        clear: both;
    }
    
    .column-up {
        margin-top: 0px;
    }
    
    #column .img {
        height: 150px;
    }
    
    .header .title {
        width: 100%!important;
    }
    
    #event .events .col-md-4 {
        margin-top: 20px;
    }
    
    #kontakt .header {
        height: auto;
    }
    
    #kontakt .header .info {
        position: relative;
        padding: 20px 0px;
    }
    
    #kontakt .info .col-md-4 {
        display: none;
    }
    
    #kontakt .header .info .layout-sm > div {
        height: auto;
    }
    
    #kontakt .info .mobile-contact {
        display: block;
    }
    
}

@media (max-width: 900px) {     
    
    #gallery .containerr {
        width: 33%;
    }
    
    #gallery.homegallery .containerr:nth-child(5) {
        display: none;
    }
    
    #studyprograms .header {
        height: 450px;
    }
    
    #news .categories, #gallery .categories {
        width: 100%;
    }
    
    
}

@media (max-width: 750px) {
    
    #menu #mob-nav li {
        float: left;
        width: 50%;
    }
    
    .bigheader, .smallheader {
        height: auto;
    }
    
    #accomodation .smallheader {
        height: 300px!important;
    }
    
    .absolute-center {
        position: relative;
        padding: 40px 20px;
        width: auto;
        height: auto;
    }
    
    #footer .col-md-3 {
        float: left;
        width: 50%;
    }
    
    #news .header, #new .header, #gallery .header {
        height: 300px;
    }
    
}

@media (max-width: 650px) {
    
    #homeslider ul li {
        width: 33%;
    }
    
    #homeslider .box .img {
        position: relative;
        width: 100%;
        height: 150px;
    }
    
    #homeslider .box .text {
        width: 100%;
        margin-left: 0px;
    }
    
}

@media (max-width: 550px) {
    
    #gallery .containerr {
        width: 50%;
    }
    
    #gallery .containerr:nth-child(3n) {
        display: none;
    }
    
    #footer .col-md-3 {
        float: none;
        width: 100%;
    }
    
    #studyprograms .header {
        height: 600px;
    }
    
}

